{
  "id": "norma_6de8",
  "name": "Norma Ruiz",
  "handle": "norma",
  "gender": "female",
  "description": "woman with orange hair who is a popstar",
  "tags": [
    "influencer_lifestyle",
    "streetwear culture",
    "live music",
    "interior design",
    "gourmet mexican cuisine",
    "paddleboarding on lady bird lake",
    "collecting vinyl records",
    "true crime documentaries"
  ],
  "avatar_url": "/media/norma_6de8/avatar.webp?t=1770213150",
  "banner_url": "/media/norma_6de8/banner.webp?t=1770213155",
  "videos": [
    "/media/norma_6de8/videos/01_smile_reveal.mp4?t=1770213197"
  ],
  "images": [
    "/media/norma_6de8/images/01_mid_mid_neutral.webp",
    "/media/norma_6de8/images/02_image.webp",
    "/media/norma_6de8/images/03_image.webp",
    "/media/norma_6de8/images/04_image.webp",
    "/media/norma_6de8/images/05_image.webp",
    "/media/norma_6de8/images/06_image.webp",
    "/media/norma_6de8/images/07_image.webp",
    "/media/norma_6de8/images/08_image.webp",
    "/media/norma_6de8/images/09_image.webp",
    "/media/norma_6de8/images/10_image.webp",
    "/media/norma_6de8/images/11_image.webp",
    "/media/norma_6de8/images/12_image.webp",
    "/media/norma_6de8/images/13_image.webp",
    "/media/norma_6de8/images/14_image.webp",
    "/media/norma_6de8/images/15_image.webp",
    "/media/norma_6de8/images/16_image.webp",
    "/media/norma_6de8/images/17_image.webp",
    "/media/norma_6de8/images/18_image.webp",
    "/media/norma_6de8/images/19_image.webp",
    "/media/norma_6de8/images/20_image.webp",
    "/media/norma_6de8/images/21_image.webp",
    "/media/norma_6de8/images/22_image.webp",
    "/media/norma_6de8/images/23_image.webp",
    "/media/norma_6de8/images/24_image.webp",
    "/media/norma_6de8/images/25_image.webp",
    "/media/norma_6de8/images/27_image.webp",
    "/media/norma_6de8/images/28_image.webp",
    "/media/norma_6de8/images/29_image.webp",
    "/media/norma_6de8/images/30_image.webp",
    "/media/norma_6de8/images/31_image.webp",
    "/media/norma_6de8/images/32_image.webp",
    "/media/norma_6de8/images/33_image.webp",
    "/media/norma_6de8/images/34_image.webp",
    "/media/norma_6de8/images/35_image.webp",
    "/media/norma_6de8/images/36_image.webp",
    "/media/norma_6de8/images/37_image.webp",
    "/media/norma_6de8/images/38_image.webp",
    "/media/norma_6de8/images/39_image.webp",
    "/media/norma_6de8/images/40_image.webp",
    "/media/norma_6de8/images/41_image.webp",
    "/media/norma_6de8/images/42_image.webp",
    "/media/norma_6de8/images/43_image.webp",
    "/media/norma_6de8/images/44_image.webp",
    "/media/norma_6de8/images/45_image.webp",
    "/media/norma_6de8/images/46_image.webp",
    "/media/norma_6de8/images/47_image.webp",
    "/media/norma_6de8/images/48_image.webp",
    "/media/norma_6de8/images/49_image.webp",
    "/media/norma_6de8/images/50_image.webp"
  ],
  "created_at": "2026-02-04T06:51:11.794876-07:00",
  "dir_name": "norma_6de8"
}